@charset "shift_jis";

/*=======================================================*/
/* Utility - /cmn/ */
/*=======================================================*/

/*--------------------------------------------------*/
/* clearfix */
/*--------------------------------------------------*/

.clearfix:after {
	clear: both;
	content: "";
	display: block;
}

/*--------------------------------------------------*/
/* align */
/*--------------------------------------------------*/

.align-right {
	text-align: right !important;
}

.align-center {
	text-align: center !important;
}

.align-left {
	text-align: left !important;
}

.align-justify {
	text-align: justify !important;
}

@media (max-width: 1079px) {
	._tb_align-right {
		text-align: right !important;
	}

	._tb_align-center {
		text-align: center !important;
	}

	._tb_align-left {
		text-align: left !important;
	}

    ._tb_align-justify {
        text-align: justify !important;
    }

}

@media (max-width: 767px) {
	._sp_align-right {
		text-align: right !important;
	}

	._sp_align-center {
		text-align: center !important;
	}

	._sp_align-left {
		text-align: left !important;
	}

    ._sp_align-justify {
        text-align: justify !important;
    }
}

.valign-top{
	vertical-align: top;
}

.valign-middle{
	vertical-align: middle;
}

.valign-bottom{
	vertical-align: bottom;
}

/*--------------------------------------------------*/
/* font-size */
/*--------------------------------------------------*/

.fs11 {
	font-size: 85%;
	line-height: 18px;
}

.fs12 {
	font-size: 93%;
	line-height: 21px;
}

.fs13-a, .fs13-b {
	font-size: 100%;
	line-height: 22px;
}

.fs13-c {
	font-size: 100%;
	line-height: 20px;
}

.fs14 {
	font-size: 108%;
	line-height: 24px;
}

/*--------------------------------------------------*/
/* img-hover */
/*--------------------------------------------------*/

.img-hover {
	display: inline-block;
	transition: 0.3s;
}
.img-hover img {
	transition: 0.3s;
}

.img-hover.pie {
	border-radius: 5px;
}

.img-hover.shadow-hover:hover {
	box-shadow: 0 3px 15px rgb(0 0 0 / 15%);
}

.img-hover:hover img {
	opacity: 0.65 !important;
}

/*--------------------------------------------------*/
/* margin */
/*--------------------------------------------------*/

.mt0   { margin-top: 0 !important; }
.mt5   { margin-top: 5px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt16  { margin-top: 16px !important; }
.mt20  { margin-top: 20px !important; }
.mt24  { margin-top: 24px !important; }
.mt25  { margin-top: 25px !important; }
.mt30  { margin-top: 30px !important; }
.mt35  { margin-top: 35px !important; }
.mt40  { margin-top: 40px !important; }
.mt45  { margin-top: 45px !important; }
.mt50  { margin-top: 50px !important; }
.mt55  { margin-top: 55px !important; }
.mt60  { margin-top: 60px !important; }
.mt65  { margin-top: 65px !important; }
.mt70  { margin-top: 70px !important; }
.mt75  { margin-top: 75px !important; }
.mt80  { margin-top: 80px !important; }
.mt85  { margin-top: 85px !important; }
.mt90  { margin-top: 90px !important; }
.mt95  { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mb0   { margin-bottom: 0 !important; }
.mb5   { margin-bottom: 5px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb12  { margin-bottom: 12px !important; }
.mb15  { margin-bottom: 15px !important; }
.mb16  { margin-bottom: 16px !important; }
.mb20  { margin-bottom: 20px !important; }
.mb24  { margin-bottom: 24px !important; }
.mb25  { margin-bottom: 25px !important; }
.mb30  { margin-bottom: 30px !important; }
.mb35  { margin-bottom: 35px !important; }
.mb40  { margin-bottom: 40px !important; }
.mb45  { margin-bottom: 45px !important; }
.mb50  { margin-bottom: 50px !important; }
.mb55  { margin-bottom: 55px !important; }
.mb60  { margin-bottom: 60px !important; }
.mb70  { margin-bottom: 70px !important; }
.mb80  { margin-bottom: 80px !important; }
.mb90  { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.mr0   { margin-right: 0 !important; }
.mr10  { margin-right: 10px !important; }
.mr12  { margin-right: 12px !important; }
.mr16  { margin-right: 16px !important; }
.mr24  { margin-right: 24px !important; }

.ml0   { margin-left: 0 !important; }
.ml10  { margin-left: 10px !important; }
.ml12  { margin-left: 12px !important; }
.ml14  { margin-left: 14px !important; }
.ml16  { margin-left: 16px !important; }
.ml20  { margin-left: 20px !important; }
.ml24  { margin-left: 24px !important; }
.ml30  { margin-left: 30px !important; }
.ml50  { margin-left: 50px !important; }
.ml80  { margin-left: 80px !important; }
.ml100 { margin-left: 100px !important; }

@media (max-width: 767px) {
._sp_mt0   { margin-top: 0 !important; }
._sp_mt5   { margin-top: 5px !important; }
._sp_mt10  { margin-top: 10px !important; }
._sp_mt15  { margin-top: 15px !important; }
._sp_mt16  { margin-top: 16px !important; }
._sp_mt20  { margin-top: 20px !important; }
._sp_mt24  { margin-top: 24px !important; }
._sp_mt25  { margin-top: 25px !important; }
._sp_mt30  { margin-top: 30px !important; }
._sp_mt35  { margin-top: 35px !important; }
._sp_mt40  { margin-top: 40px !important; }
._sp_mt45  { margin-top: 45px !important; }
._sp_mt50  { margin-top: 50px !important; }
._sp_mt55  { margin-top: 55px !important; }
._sp_mt60  { margin-top: 60px !important; }
._sp_mt65  { margin-top: 65px !important; }
._sp_mt70  { margin-top: 70px !important; }
._sp_mt75  { margin-top: 75px !important; }
._sp_mt80  { margin-top: 80px !important; }
._sp_mt85  { margin-top: 85px !important; }
._sp_mt90  { margin-top: 90px !important; }
._sp_mt95  { margin-top: 95px !important; }
._sp_mt100 { margin-top: 100px !important; }

._sp_mb0   { margin-bottom: 0 !important; }
._sp_mb5   { margin-bottom: 5px !important; }
._sp_mb10  { margin-bottom: 10px !important; }
._sp_mb12  { margin-bottom: 12px !important; }
._sp_mb15  { margin-bottom: 15px !important; }
._sp_mb16  { margin-bottom: 16px !important; }
._sp_mb20  { margin-bottom: 20px !important; }
._sp_mb24  { margin-bottom: 24px !important; }
._sp_mb25  { margin-bottom: 25px !important; }
._sp_mb30  { margin-bottom: 30px !important; }
._sp_mb35  { margin-bottom: 35px !important; }
._sp_mb40  { margin-bottom: 40px !important; }
._sp_mb45  { margin-bottom: 45px !important; }
._sp_mb50  { margin-bottom: 50px !important; }
._sp_mb55  { margin-bottom: 55px !important; }
._sp_mb60  { margin-bottom: 60px !important; }
._sp_mb70  { margin-bottom: 70px !important; }
._sp_mb80  { margin-bottom: 80px !important; }
._sp_mb90  { margin-bottom: 90px !important; }
._sp_mb100 { margin-bottom: 100px !important; }

._sp_mr0   { margin-right: 0 !important; }
._sp_mr10  { margin-right: 10px !important; }
._sp_mr12  { margin-right: 12px !important; }
._sp_mr16  { margin-right: 16px !important; }
._sp_mr24  { margin-right: 24px !important; }

._sp_ml0   { margin-left: 0 !important; }
._sp_ml10  { margin-left: 10px !important; }
._sp_ml12  { margin-left: 12px !important; }
._sp_ml14  { margin-left: 14px !important; }
._sp_ml16  { margin-left: 16px !important; }
._sp_ml20  { margin-left: 20px !important; }
._sp_ml24  { margin-left: 24px !important; }
._sp_ml30  { margin-left: 30px !important; }
._sp_ml50  { margin-left: 50px !important; }
._sp_ml80  { margin-left: 80px !important; }
._sp_ml100 { margin-left: 100px !important; }
}


/*--------------------------------------------------*/
/* padding */
/*--------------------------------------------------*/

.pt0   { padding-top: 0 !important; }
.pt5   { padding-top: 5px !important; }
.pt10  { padding-top: 10px !important; }
.pt15  { padding-top: 15px !important; }
.pt16  { padding-top: 16px !important; }
.pt20  { padding-top: 20px !important; }
.pt24  { padding-top: 24px !important; }
.pt25  { padding-top: 25px !important; }
.pt30  { padding-top: 30px !important; }
.pt35  { padding-top: 35px !important; }
.pt40  { padding-top: 40px !important; }
.pt45  { padding-top: 45px !important; }
.pt50  { padding-top: 50px !important; }
.pt55  { padding-top: 55px !important; }
.pt60  { padding-top: 60px !important; }
.pt65  { padding-top: 65px !important; }
.pt70  { padding-top: 70px !important; }
.pt75  { padding-top: 75px !important; }
.pt80  { padding-top: 80px !important; }
.pt85  { padding-top: 85px !important; }
.pt90  { padding-top: 90px !important; }
.pt95  { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pb0   { padding-bottom: 0 !important; }
.pb5   { padding-bottom: 5px !important; }
.pb10  { padding-bottom: 10px !important; }
.pb12  { padding-bottom: 12px !important; }
.pb15  { padding-bottom: 15px !important; }
.pb16  { padding-bottom: 16px !important; }
.pb20  { padding-bottom: 20px !important; }
.pb24  { padding-bottom: 24px !important; }
.pb25  { padding-bottom: 25px !important; }
.pb30  { padding-bottom: 30px !important; }
.pb35  { padding-bottom: 35px !important; }
.pb40  { padding-bottom: 40px !important; }
.pb45  { padding-bottom: 45px !important; }
.pb50  { padding-bottom: 50px !important; }
.pb55  { padding-bottom: 55px !important; }
.pb60  { padding-bottom: 60px !important; }
.pb70  { padding-bottom: 70px !important; }
.pb80  { padding-bottom: 80px !important; }
.pb90  { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }

.pr0   { padding-right: 0 !important; }
.pr10  { padding-right: 10px !important; }
.pr12  { padding-right: 12px !important; }
.pr16  { padding-right: 16px !important; }
.pr24  { padding-right: 24px !important; }

.pl0   { padding-left: 0 !important; }
.pl10  { padding-left: 10px !important; }
.pl12  { padding-left: 12px !important; }
.pl14  { padding-left: 14px !important; }
.pl16  { padding-left: 16px !important; }
.pl20  { padding-left: 20px !important; }
.pl24  { padding-left: 24px !important; }
.pl30  { padding-left: 30px !important; }
.pl50  { padding-left: 50px !important; }
.pl80  { padding-left: 80px !important; }
.pl100 { padding-left: 100px !important; }


@media (max-width: 767px) {
._sp_t0   { padding-top: 0 !important; }
._sp_pt5   { padding-top: 5px !important; }
._sp_pt10  { padding-top: 10px !important; }
._sp_pt15  { padding-top: 15px !important; }
._sp_pt16  { padding-top: 16px !important; }
._sp_pt20  { padding-top: 20px !important; }
._sp_pt24  { padding-top: 24px !important; }
._sp_pt25  { padding-top: 25px !important; }
._sp_pt30  { padding-top: 30px !important; }
._sp_pt35  { padding-top: 35px !important; }
._sp_pt40  { padding-top: 40px !important; }
._sp_pt45  { padding-top: 45px !important; }
._sp_pt50  { padding-top: 50px !important; }
._sp_pt55  { padding-top: 55px !important; }
._sp_pt60  { padding-top: 60px !important; }
._sp_pt65  { padding-top: 65px !important; }
._sp_pt70  { padding-top: 70px !important; }
._sp_pt75  { padding-top: 75px !important; }
._sp_pt80  { padding-top: 80px !important; }
._sp_pt85  { padding-top: 85px !important; }
._sp_pt90  { padding-top: 90px !important; }
._sp_pt95  { padding-top: 95px !important; }
._sp_pt100 { padding-top: 100px !important; }

._sp_pb0   { padding-bottom: 0 !important; }
._sp_pb5   { padding-bottom: 5px !important; }
._sp_pb10  { padding-bottom: 10px !important; }
._sp_pb12  { padding-bottom: 12px !important; }
._sp_pb15  { padding-bottom: 15px !important; }
._sp_pb16  { padding-bottom: 16px !important; }
._sp_pb20  { padding-bottom: 20px !important; }
._sp_pb24  { padding-bottom: 24px !important; }
._sp_pb25  { padding-bottom: 25px !important; }
._sp_pb30  { padding-bottom: 30px !important; }
._sp_pb35  { padding-bottom: 35px !important; }
._sp_pb40  { padding-bottom: 40px !important; }
._sp_pb45  { padding-bottom: 45px !important; }
._sp_pb50  { padding-bottom: 50px !important; }
._sp_pb55  { padding-bottom: 55px !important; }
._sp_pb60  { padding-bottom: 60px !important; }
._sp_pb70  { padding-bottom: 70px !important; }
._sp_pb80  { padding-bottom: 80px !important; }
._sp_pb90  { padding-bottom: 90px !important; }
._sp_pb100 { padding-bottom: 100px !important; }

._sp_pr0   { padding-right: 0 !important; }
._sp_pr10  { padding-right: 10px !important; }
._sp_pr12  { padding-right: 12px !important; }
._sp_pr16  { padding-right: 16px !important; }
._sp_pr24  { padding-right: 24px !important; }

._sp_pl0   { padding-left: 0 !important; }
._sp_pl10  { padding-left: 10px !important; }
._sp_pl12  { padding-left: 12px !important; }
._sp_pl14  { padding-left: 14px !important; }
._sp_pl16  { padding-left: 16px !important; }
._sp_pl20  { padding-left: 20px !important; }
._sp_pl24  { padding-left: 24px !important; }
._sp_pl30  { padding-left: 30px !important; }
._sp_pl50  { padding-left: 50px !important; }
._sp_pl80  { padding-left: 80px !important; }
._sp_pl100 { padding-left: 100px !important; }
}

/*--------------------------------------------------*/
/* etc */
/*--------------------------------------------------*/

.nowrap {
	white-space: nowrap;
}

.w304 {
	width: 304px !important;
}

.line1 {
	width: 14px !important;
}

/*=======================================================*/
/* Utility - /cmn2/ */
/*=======================================================*/

/*--------------------------------------------------*/
/* hover */
/*--------------------------------------------------*/

.hover {
	position: relative;
	display: block;
}

.hover:hover::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height: 5px;
	border-radius: 0;
	background-color: #19509d;
}

/*--------------------------------------------------*/
/* display */
/*--------------------------------------------------*/

.cmn2 .rwd-only {
	display: none;
}

.cmn2 .pc-only {
	display: block;
}

@media (max-width: 968px) {
	.cmn2 .rwd-only {
		display: block;
	}

	.cmn2 .pc-only {
		display: none;
	}
}

/*--------------------------------------------------*/
/* font-size */
/*--------------------------------------------------*/

.cmn2 .fzs { font-size: 84%; }
.cmn2 .fzm { font-size: 92%; }

/*--------------------------------------------------*/
/* width */
/*--------------------------------------------------*/

.cmn2 .w05p { width: 5%; }
.cmn2 .w10p { width: 10%; }
.cmn2 .w15p { width: 15%; }
.cmn2 .w20p { width: 20%; }
.cmn2 .w25p { width: 25%; }
.cmn2 .w30p { width: 30%; }
.cmn2 .w35p { width: 35%; }
.cmn2 .w40p { width: 40%; }
.cmn2 .w45p { width: 45%; }
.cmn2 .w50p { width: 50%; }
.cmn2 .w55p { width: 55%; }
.cmn2 .w60p { width: 60%; }
.cmn2 .w65p { width: 65%; }
.cmn2 .w70p { width: 70%; }
.cmn2 .w75p { width: 75%; }
.cmn2 .w80p { width: 80%; }
.cmn2 .w85p { width: 85%; }
.cmn2 .w90p { width: 90%; }
.cmn2 .w95p { width: 95%; }
.cmn2 .w100p { width: 95%; }
.cmn2 .w300 { width: 300px; }
.cmn2 .h100p { height: 100%; }

@media (max-width: 767px) {

.cmn2 ._sp_w05p { width: 5%; }
.cmn2 ._sp_w10p { width: 10%; }
.cmn2 ._sp_w15p { width: 15%; }
.cmn2 ._sp_w20p { width: 20%; }
.cmn2 ._sp_w25p { width: 25%; }
.cmn2 ._sp_w30p { width: 30%; }
.cmn2 ._sp_w35p { width: 35%; }
.cmn2 ._sp_w40p { width: 40%; }
.cmn2 ._sp_w45p { width: 45%; }
.cmn2 ._sp_w50p { width: 50%; }
.cmn2 ._sp_w55p { width: 55%; }
.cmn2 ._sp_w60p { width: 60%; }
.cmn2 ._sp_w65p { width: 65%; }
.cmn2 ._sp_w70p { width: 70%; }
.cmn2 ._sp_w75p { width: 75%; }
.cmn2 ._sp_w80p { width: 80%; }
.cmn2 ._sp_w85p { width: 85%; }
.cmn2 ._sp_w90p { width: 90%; }
.cmn2 ._sp_w95p { width: 95%; }
.cmn2 ._sp_w100p { width: 100%; }
.cmn2 ._sp_w300 { width: 300px; }
.cmn2 ._sp_h100p { height: 100%; }

	
}


/*=======================================================*/
/* Utility - /cmn3/ (WebCX) */
/*=======================================================*/

.u-noscroll {
	overflow: hidden;
}

/*--------------------------------------------------*/
/* display */
/*--------------------------------------------------*/
.cmn3 ._pc {
	display: block;
}
.cmn3 ._tb {
	display: none;
}
.cmn3 ._sp {
	display: none;
}

@media (max-width: 1079px) {
	.cmn3 ._pc {
		display: none;
	}
	.cmn3 ._tb {
		display: block;
	}
}

@media (max-width: 767px) {
	.cmn3 ._sp {
		display: block;
	}
}

.u-block{
	display: block!important;
}
.u-inlineblock{
	display: inline-block!important;
}

.u-table{
	display: table!important;
}
.u-table-cell{
	display: table-cell!important;
}

@media (max-width: 767px) {

	._sp_u-block{
		display: block!important;
	}
	._sp_u-inlineblock{
		display: inline-block!important;
	}
	._sp_u-table{
		display: table!important;
	}
	._sp_u-table-cell{
		display: table-cell!important;
	}
}

.u-grayBorder{
	border: 1px solid #E0E0E0;
}

/*--------------------------------------------------*/
/* color */
/*--------------------------------------------------*/

html body .u-bg-white { background-color: #FFF; }
html body .u-bg-skyblue { background-color: #E7F2FC; }
html body .u-bg-blue { background-color: #0072BC; }
html body .u-bg-orange { background-color: #DB3D23; }
html body .u-bg-yellow { background-color: #FAC452; }
html body .u-bg-red { background-color: #E72929; }
html body .u-bg-gray { background-color: #AAA; }
html body .u-bg-lightblue { background-color: #F5F7FA; }
html body .u-bg-darkblue { background-color: #004877; }
html body .u-bg-frostyblue { background-color: #C7D2E6; }
html body .u-bg-lightgray { background-color: #EEEEEE; }
html body .u-bg-darkgray { background-color: #666666; }



html body .u-black { color: #10142A; }
html body .u-white { color: #FFF; }
html body .u-skyblue { color: #E7F2FC; }
html body .u-blue { color: #0072BC; }
html body .u-orange { color: #DB3D23; }
html body .u-yellow { color: #FAC452; }
html body .u-red { color: #E72929; }
html body .u-gray { color: #AAA; }
html body .u-lightblue { color: #F5F7FA; }
html body .u-darkblue { color: #004877; }

/*--------------------------------------------------*/
/* font-size */
/*--------------------------------------------------*/

.u-fs { font-size: 100%; }

.u-fs10 { font-size: 62.5%; }
.u-fs11 { font-size: 68.75%; }
.u-fs12 { font-size: 75%; }
.u-fs13 { font-size: 81.25%; }
.u-fs14 { font-size: 87.5%; }
.u-fs15 { font-size: 93.75%; }

.u-fs17 { font-size: 106.25%; }
.u-fs18 { font-size: 112.5%; }
.u-fs19 { font-size: 118.75%; }
.u-fs20 { font-size: 125%; }
.u-fs21 { font-size: 131.25%; }
.u-fs22 { font-size: 137.5%; }
.u-fs23 { font-size: 143.75%; }
.u-fs24 { font-size: 150%; }
.u-fs25 { font-size: 156.25%; }
.u-fs26 { font-size: 162.5%; }
.u-fs27 { font-size: 168.75%; }

@media (max-width: 1079px) {
	._tb_u-fs10 { font-size: 62.5%; }
	._tb_u-fs11 { font-size: 68.75%; }
	._tb_u-fs12 { font-size: 75%; }
	._tb_u-fs13 { font-size: 81.25%; }
	._tb_u-fs14 { font-size: 87.5%; }
	._tb_u-fs15 { font-size: 93.75%; }

	._tb_u-fs17 { font-size: 106.25%; }
	._tb_u-fs18 { font-size: 112.5%; }
	._tb_u-fs19 { font-size: 118.75%; }
	._tb_u-fs20 { font-size: 125%; }
	._tb_u-fs21 { font-size: 131.25%; }
	._tb_u-fs22 { font-size: 137.5%; }
	._tb_u-fs23 { font-size: 143.75%; }
	._tb_u-fs24 { font-size: 150%; }
	._tb_u-fs25 { font-size: 156.25%; }
	._tb_u-fs26 { font-size: 162.5%; }
	._tb_u-fs27 { font-size: 168.75%; }
}

@media (max-width: 767px) {
	._sp_u-fs10 { font-size: 62.5%; }
	._sp_u-fs11 { font-size: 68.75%; }
	._sp_u-fs12 { font-size: 75%; }
	._sp_u-fs13 { font-size: 81.25%; }
	._sp_u-fs14 { font-size: 87.5%; }
	._sp_u-fs15 { font-size: 93.75%; }
	._sp_u-fs16 { font-size: 100%; }

	._sp_u-fs17 { font-size: 106.25%; }
	._sp_u-fs18 { font-size: 112.5%; }
	._sp_u-fs19 { font-size: 118.75%; }
	._sp_u-fs20 { font-size: 125%; }
	._sp_u-fs21 { font-size: 131.25%; }
	._sp_u-fs22 { font-size: 137.5%; }
	._sp_u-fs23 { font-size: 143.75%; }
	._sp_u-fs24 { font-size: 150%; }
	._sp_u-fs25 { font-size: 156.25%; }
	._sp_u-fs26 { font-size: 162.5%; }
	._sp_u-fs27 { font-size: 168.75%; }
}

/*--------------------------------------------------*/
/* line-height */
/*--------------------------------------------------*/

.u-lh14 { line-height: 1.4; }
.u-lh18 { line-height: 1.8; }
.u-lh20 { line-height: 2; }

/*--------------------------------------------------*/
/* vertical-align */
/*--------------------------------------------------*/

.u-vat { vertical-align: top; }
.u-vam { vertical-align: middle; }
.u-vab { vertical-align: bottom; }

/*--------------------------------------------------*/
/* string */
/*--------------------------------------------------*/
.u-underline {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(70%,transparent),color-stop(0%,#FAC452));
    background: linear-gradient(transparent 70%,#FAC452 0%);
}

.u-bold {
	font-weight: 700;
}

html .u-fwNormal {
	font-weight: 400;
}

/*--------------------------------------------------*/
/* u-border */
/*--------------------------------------------------*/
.u-border{
	border: 1px solid #E0E0E0;
}

/*--------------------------------------------------*/
/* flex */
/*--------------------------------------------------*/

.u-flex{
	display: flex;
}
.u-flex_center{
	justify-content: center;
}
.u-flex_around{
	justify-content: space-around;
}
.u-flex_between{
	justify-content: space-between;
}
.u-flex_wrap{
	flex-wrap: wrap;
}

.u-flex_align-center{
	align-items: center;
}

.u-flex .o-icon{
	margin-right: 10px;
}

@media (max-width: 1079px) {
	html ._tb_noflex{
		display: block;
	}
}
@media (max-width: 767px) {
	html ._sp_noflex{
		display: block;
	}
}

/*--------------------------------------------------*/
/* wrap-around */
/*--------------------------------------------------*/

.wrap-around_left{
	float: left;
}

.wrap-around_right{
	float: right;
}
